FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Laptop

 
 
LinkBack Thread Tools
 
Old 11-13-2011, 04:10 PM
abhinay kumar
 
Default Error while upgrading

i am facing an error every time whenever i try to upgrade..
*this is the error which is showing whenever i am trying
to update my fedora.......
""could not do simulate: gnome-python2-libegg-2.25.3-29.fc13.i686 requires gnome-python2-extras = 2.25.3-29.fc13

gnome-python2-gtkhtml2-2.25.3-29.fc13.i686 requires gnome-python2-extras = 2.25.3-29.fc13 : Success - empty transaction""
please help me i want to upgrade my fedora 13 to fedora 16...

_______________________________________________
laptop mailing list
laptop@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/laptop
 

Thread Tools




All times are GMT. The time now is 05:09 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org